{
    "dc_identifier": "nl.gm1708.2c.2021.1961640-11",
    "dc_title": "Raadsvergadering 2021-12-21 - Eeserwold, Vaststelling Beeldkwaliteitsplan Wonen (Eeser Landgoed en Eeser Buiten)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Steenwijkerland op 2021-12-21. Onderdeel: Eeserwold, Vaststelling Beeldkwaliteitsplan Wonen (Eeser Landgoed en Eeser Buiten).",
    "dc_source": "https://steenwijkerland.bestuurlijkeinformatie.nl/Agenda/Index/7eeecc69-537a-4faf-8c61-3860f48b7500",
    "dc_publisher": "gm1708",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2021-12-21",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Steenwijkerland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Steenwijkerland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1708.2c.2021.1961640-11",
    "dc_externalIdentifier": "1961734",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-12-21",
    "foi_meetingNumber": "1961640",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "6.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1708.2c.2021.1961640-11.doc.1",
            "dc_title": "2021-RAAD-00055 Tekstuele aanpassing Beeldkwaliteitsplan Eeserwold Wonen - RAADSVOORSTEL.pdf",
            "foi_fileName": "2021-RAAD-00055%20Tekstuele%20aanpassing%20Beeldkwaliteitsplan%20Eeserwold%20Wonen%20-%20RAADSVOORSTEL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=15a36a79-54d0-40ab-87c6-3225da5ca235"
        },
        {
            "dc_identifier": "nl.gm1708.2c.2021.1961640-11.doc.2",
            "dc_title": "OUD: 2021-RAAD-00050 - Eeserwold, Vaststelling Beeldkwaliteitsplan Wonen (Eeser Landgoed en Eeser Buiten) - RAADSVOORSTEL.pdf",
            "foi_fileName": "2021-RAAD-00050%20-%20Eeserwold_%20Vaststelling%20Beeldkwaliteitsplan%20Wonen%20%28Eeser%20Landgoed%20en%20Eeser%20Buiten%29%20-%20RAADSVOORSTEL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=3c1ed5cb-d861-40ad-b302-0dfdae0f15a4"
        },
        {
            "dc_identifier": "nl.gm1708.2c.2021.1961640-11.doc.3",
            "dc_title": "Reactie op zienswijzen.pdf",
            "foi_fileName": "Reactie%20op%20zienswijzen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=90b4a5eb-dbbd-4fe6-b020-9313e7b5d521"
        },
        {
            "dc_identifier": "nl.gm1708.2c.2021.1961640-11.doc.4",
            "dc_title": "Beeldkwaliteitsplan Landgoed De Woldberg.pdf",
            "foi_fileName": "Beeldkwaliteitsplan%20Landgoed%20De%20Woldberg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=ec386614-c59c-48c8-8614-fa0b5a44c107"
        },
        {
            "dc_identifier": "nl.gm1708.2c.2021.1961640-11.doc.5",
            "dc_title": "Nieuw - 211124 Vergelijking Beeldkwaliteitsplan Eeserwold Wonen oud en nieuw.pdf",
            "foi_fileName": "211124%20Vergelijking%20Beeldkwaliteitsplan%20Eeserwold%20Wonen%20oud%20en%20nieuw.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=c3cb36c8-20f6-4978-8281-3acc44549b78"
        },
        {
            "dc_identifier": "nl.gm1708.2c.2021.1961640-11.doc.6",
            "dc_title": "Nieuw: Inspraak Dhr. van Lohuizen - Inspreektekst PM 23 november 2021.docx",
            "foi_fileName": "Inspraak%20Dhr.%20van%20Lohuizen%20-%20Inspreektekst%20PM%2023%20november%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=bcc3135a-ea97-4f4e-beb1-cd51389ff54a"
        },
        {
            "dc_identifier": "nl.gm1708.2c.2021.1961640-11.doc.7",
            "dc_title": "2021-RAAD-00055 Tekstuele aanpassing Beeldkwaliteitsplan Eeserwold Wonen - RAADSBESLUIT GETEKEND.pdf",
            "foi_fileName": "2021-RAAD-00055%20Tekstuele%20aanpassing%20Beeldkwaliteitsplan%20Eeserwold%20Wonen%20-%20RAADSBESLUIT%20GETEKEND.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=20085104-e803-42cd-8aa9-7bb6e4821566"
        }
    ]
}